import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)



public class Anzeige extends Actor
{
    public Anzeige(int pBreite, float pSchriftgroesse)
    {
        setImage(new GreenfootImage(pBreite, 80));
        GreenfootImage image = getImage();
        image.setColor(Color.YELLOW);
        Font font = image.getFont();
        image.setFont(font.deriveFont(pSchriftgroesse));  
    }

    public void act() 
    {        
    }

    public void updateImage(String pText)
    {
        GreenfootImage image = getImage();
        image.clear();
        image.drawString(pText, 1, 52);
    }
}

